# - example Bundler.properties file (3.1.0).
# - All of the entries are commented out & refer to their default
#   values.  To change a setting you need to uncomment the line
#   and set the value.

# - Turn on the debug logging.
# Debug=false

# - The debug file to write to.
# DebugLog=C:/Debug.log

# - Fail when a build gives warnings
# TestSJOutput=true

# - Keep the intermediate files that the JAR Packager generates
#   - bundler.dar
#   - bundler.rsp
# KeepFiles=false

# - Save the included/excluded class lists.
# PersistData=false

# - Display the JAR Packager version number
# DisplayVersion=true

# - Include files that come for JAR/ZIP files for Debug builds.
# IgnoreArchivesInDebug=true

# - Include files that come for JAR/ZIP files Final builds.
# IgnoreArchivesInRelease=false

# - Include swing classes - effects all Swing options.
# - If the IgnoreArchivesIn??? flag is true then Swing
#   is excluded regardless.
# Swing.include=true

# - Where to look for the swing JAR files.
# - You only need to set this if your JFC files are not
#   located in the <VisualCafeInstall>\jfc directory.
# Swing.home=c:/jars

# - Show dialog of LAFs to select from.
# - Auto JAR does not use this.
# Swing.promptForLAFs=true

# - The defualt swing LAFs to include.
# - Included in JAR if no prompt; checked on dialog if prompt.
# - Auto JAR will use these.
# - The entries must be listed in the SwingLAFs section.
# Swing.defaultLAFs=metal,motif

# - The required look and feels.
# Swing.mandatory.LAFs=plaf,basic
# Swing.mandatory.LAF.plaf=swingall.jar
# Swing.mandatory.LAF.plaf.base=com/sun/java/swing/plaf
# Swing.mandatory.LAF.basic=swingall.jar
# Swing.mandatory.LAF.basic.base=com/sun/java/swing/plaf/basic

# - The optional look and feels.
# Swing.LAFs=metal,motif,windows
# Swing.LAF.metal=swingall.jar
# Swing.LAF.metal.base=com/sun/java/swing/plaf/metal
# Swing.LAF.motif=swingall.jar
# Swing.LAF.motif.base=com/sun/java/swing/plaf/motif
# Swing.LAF.windows=swingall.jar
# Swing.LAF.windows.base=com/sun/java/swing/plaf/windows